<!--<div class="row">
  <div class="col-md-4">
    <column-chart [id]="'sumClasses'" [data]="sumClasses"></column-chart>
  </div>
  <div class="col-md-4">
    <column-chart [id]="'classesDistribution'" [data]="classesDistribution"></column-chart>
  </div>
  <div class="col-md-4">
    <column-chart [id]="'sumKinderGardens'" [data]="sumKinderGardens"></column-chart>
  </div>
</div>-->

<div class="tab-container">

  <div class="app-location row">
    <div class="col-md-12">
      <!-- <app-location></app-location> -->
    </div>
  </div>

  <div class="card">
    <div class="card-body">
      <div class="row">
        <div class="col-md-7">
          <div class="row">
            <div class="col-md-5">
              <div class="header-title ">
                <h3> תקציב למוסד</h3>
                <span class="header-amount">
                  5,104,75₪
                </span>
              </div>

              <app-chart [id]="'pieChartOptions77'" [options]="pieChartOptions"></app-chart>

            </div>
            <div class="col-md-7">
              <div class="header-title turquoise ">
                <h3>שכר מורים</h3>
                <span class="header-amount">
                  5,104,756,123 ₪
                </span>

              </div>
              <ul class="expenses">
                <li>
                  <label class="data-title">
                    עלות שעות הוראה
                  </label>
                  <span class="data-amount">
                    5,104,75₪
                  </span>
                </li>
                <li>
                  <label class="data-title">
                    עלות שעות הוראה
                  </label>
                  <span class="data-amount">
                    5,104,75₪
                  </span>
                </li>
                <li>
                  <label class="data-title">
                    עלות שעות הוראה
                  </label>
                  <span class="data-amount">
                    5,104,75₪
                  </span>
                </li>
                <li>
                  <label class="data-title">
                    עלות שעות הוראה
                  </label>
                  <span class="data-amount">
                    5,104,75₪
                  </span>
                </li>
                <li>
                  <label class="data-title">
                    עלות שעות הוראה
                  </label>
                  <span class="data-amount">
                    5,104,75₪
                  </span>
                </li>
                <li>
                  <label class="data-title">
                    עלות שעות הוראה
                  </label>
                  <span class="data-amount">
                    5,104,75₪
                  </span>
                </li>
                <li>
                  <label class="data-title">
                    עלות שעות הוראה
                  </label>
                  <span class="data-amount">
                    5,104,75₪
                  </span>
                </li>
                <li>
                  <label class="data-title">
                    עלות שעות הוראה
                  </label>
                  <span class="data-amount">
                    5,104,75₪
                  </span>
                </li>
                <li>
                  <label class="data-title">
                    עלות שעות הוראה
                  </label>
                  <span class="data-amount">
                    5,104,75₪
                  </span>
                </li>
              </ul>

            </div>
          </div>

        </div>
        <div class="col-md-5">
          <div class="header-title green">
            <h3> תשלומים שאינם שכר מורים</h3>
            <span class="header-amount">
              5,104,735,777₪
            </span>
          </div>
          <ul class="expenses">
            <li>
              <label class="data-title">
                שירותי היקף
              </label>
              <span class="data-amount">
                5,104,75 ₪
              </span>
            </li>
            <li>
              <label class="data-title">
                הוצאות אחזקה וחומרים
              </label>
              <span class="data-amount">5,104,75 ₪</span>
            </li>
            <li>
              <label class="data-title">
                התחשבנות רשויות
              </label>
              <span class="data-amount">5,104,75 ₪</span>
            </li>
            <li>
              <label class="data-title">
                רכישות חוזים והקצבות
              </label>
              <span class="data-amount">5,104,75 ₪</span>
            </li>
            <li>
              <label class="data-title">
                רכישות חוזים והקצבות
              </label>
              <span class="data-amount">5,104,75 ₪</span>
            </li>
            <li>
              <label class="data-title">
                רכישות חוזים והקצבות
              </label>
              <span class="data-amount">5,104,75 ₪</span>
            </li>
            <li>
              <label class="data-title">
                רכישות חוזים והקצבות
              </label>
              <span class="data-amount">5,104,75 ₪</span>
            </li>
            <li>
              <label class="data-title">
                רכישות חוזים והקצבות
              </label>
              <span class="data-amount">5,104,75 ₪</span>
            </li>
          </ul>
        </div>

      </div>

    </div>

  </div>

  <div class="card card-costs">
    <div class="card-body">
      <div class="row">
        <div class="col-md-4 costs-section">
          <h3>
            עלות כיתה בחטיבת הביניים
          </h3>
          <label>
            תקציב ממוצע לכיתה ארצי
          </label>
          <span class="costs-amount">
            474,268 ₪
          </span>
        </div>
        <div class="col-md-4 costs-section">
          <h3>
            עלות תלמיד בחטיבת הביניים
          </h3>
          <label>
            הוצאה ממוצעת לתלמיד ארצי
          </label>
          <span class="costs-amount">
            18,520 ₪
          </span>

        </div>
        <div class="col-md-4 costs-section">
          <h3>
            ממוצע תלמידים בכיתה בחטיבת הביניים
          </h3>
          <label>
            ממוצע ארצי של תלמידים בכיתה רגילה ומיוחדת
          </label>
          <span class="costs-amount">
            25.6
          </span>
        </div>
      </div>
    </div>
  </div>

  <div class="card card-costs">
    <div class="card-body">
      <div class="row">
        <div class="col-md-4 costs-section">
          <h3>
            עלות כיתה בחטיבת הביניים
          </h3>
          <label>
            תקציב ממוצע לכיתה ארצי
          </label>
          <span class="costs-amount">
            474,268 ₪
          </span>
        </div>
        <div class="col-md-4 costs-section">
          <h3>
            עלות תלמיד בחטיבת הביניים
          </h3>
          <label>
            הוצאה ממוצעת לתלמיד ארצי
          </label>
          <span class="costs-amount">
            18,520 ₪
          </span>

        </div>
        <div class="col-md-4 costs-section">
          <h3>
            ממוצע תלמידים בכיתה בחטיבת הביניים
          </h3>
          <label>
            ממוצע ארצי של תלמידים בכיתה רגילה ומיוחדת
          </label>
          <span class="costs-amount">
            25.6
          </span>
        </div>
      </div>
    </div>
  </div>

  <div class=" card">
    <h2 class="card-title">
      השוואת עלות תלמיד לפי:
    </h2>

  </div>




</div>